[
  {
    "name": "Yume Shirokuro",
    "role": "Twitch Emotes",
    "description": "",
    "image": "./assets/yume_emotes.jpeg",
    "orientation": "horizontal",
    "links": {
      "vgen": "https://vgen.co/YumeShirokuro",
      "bluesky": "https://bsky.app/profile/yumeshirokuro.bsky.social",
      "twitch": "https://twitch.tv/yume_shirokuro"
    }
  },
  {
    "name": "A3l_is",
    "role": "Logo, Background, Stream Overlay, Schedule, Rigging, Splat Emote & Refsheet",
    "description": "",
    "image": "./assets/a3l_is.png",
    "orientation": "horizontal",
    "links": {
      "vgen": "https://vgen.co/A3l_is",
      "bluesky": "https://bsky.app/profile/a3lis.bsky.social",
      "twitch": "https://twitch.tv/a3l_is"
    }
  },
  {
    "name": "Milky Blanc",
    "role": "Model Art",
    "description": "",
    "image": "./assets/model.png",
    "orientation": "horizontal",
    "links": {
      "vgen": "https://vgen.co/m1lkyblanc",
      "twitter": "https://twitter.com/m1lkyblanc"
    }
  },
  {
    "name": "Nessai",
    "role": "Sticker Design",
    "description": "",
    "image": "./assets/nessa.png",
    "orientation": "horizontal",
    "links": {
      "instagram": "https://www.instagram.com/nessaihai/",
      "twitch": "https://www.twitch.tv/nessai",
      "website": "https://nessai.carrd.co/"
    }
  },
  {
    "name": "lontongs_",
    "role": "Sweaty Jax Postkarte",
    "description": "",
    "image": "./assets/sweaty_postkarte.png",
    "orientation": "vertical",
    "links": {
      "twitter": "https://twitter.com/Lontongs_",
      "instagram": "https://www.instagram.com/lontongs_"
    }
  },
  {
    "name": "OriOttero",
    "role": "Christmas Jax Postkarte",
    "description": "",
    "image": "./assets/xmas_postkarte.png",
    "orientation": "vertical",
    "links": {
      "bluesky": "https://bsky.app/profile/oriottero.orifans.com",
      "website": "https://orifans.com/links",
      "twitch": "https://twitch.tv/OriOttero",
      "instagram": "https://www.instagram.com/oriottero/"
    }
  },
  {
    "name": "YanOrion",
    "role": "PNG Tuber",
    "description": "",
    "image": "./assets/yan.png",
    "orientation": "vertical",
    "links": {
      "instagram": "https://www.instagram.com/yanorion/"
    }
  },
  {
    "name": "sleepingglitch",
    "role": "Visitenkarte",
    "description": "",
    "image": "./assets/visitenkarte.png",
    "orientation": "vertical",
    "links": {
      "vgen": "https://vgen.co/sleepingglitch",
      "twitter": "https://twitter.com/sleepingglitch",
      "twitch": "https://twitch.tv/sleepingglitch_"
    }
  }

]